@media (max-width: 700px) {
  .desktop-only {
    display: none !important;
  }
}
@media (min-width: 700px) {
  .mobile-only {
    display: none !important;
  }
}
html {
  font-size: 100%;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  line-height: 1.3;
}

.noticebar {
  display: none;
}

.partnerclick {
  font-size: 1.25rem;
  margin: 0.5rem 0;
  border: none;
  background: none;
  display: block;
  color: #756c68;
  padding: 0;
  text-decoration-line: underline;
  text-decoration-thickness: 3px;
  text-decoration-color: #e2d8d3;
  text-underline-offset: 6px;
  transform: translateY(-3px);
}

.partnerclick.small {
  font-size: 0.8rem;
}

.partnerclick:hover,
.partnerclick:active {
  cursor: pointer !important;
  color: #000 !important;
  text-decoration-color: #00a499;
  transition: 0.2s ease-in-out;
}

.hydra-landing-page {
  line-height: 1.75;
  background: #f8f4f2;
}
.hydra-landing-page p {
  margin-bottom: 1rem;
}
.hydra-landing-page > section {
  min-height: 30vh;
  padding: 2rem;
  position: relative;
  background: #f8f4f2;
}
.hydra-landing-page .hydra-teal {
  color: #00594c;
}
.hydra-landing-page .p-wrapper {
  border-radius: 1.2rem;
  overflow: hidden;
}
.hydra-landing-page .hero-video-1 {
  padding: 0;
  min-height: 80vh;
  overflow: hidden;
}
@media (max-width: 700px) {
  .hydra-landing-page .hero-video-1 {
    min-height: 55vh;
  }
}
.hydra-landing-page .hero-video-1 .intro-txt {
  color: #fff;
  position: absolute;
  bottom: 2rem;
  left: 2rem;
  z-index: 2;
  text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1), 2px 4px 5px rgba(0, 0, 0, 0.05), -2px 4px 5px rgba(0, 0, 0, 0.05);
}
.hydra-landing-page .hero-video-1 .intro-txt h1 {
  line-height: 0.85;
}
.hydra-landing-page .hero-video-1 .intro-txt span {
  opacity: 0.75;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
}
@media (max-width: 700px) {
  .hydra-landing-page .hero-video-1 .intro-txt {
    right: 1rem;
    bottom: 1rem;
    left: 1rem;
  }
}
.hydra-landing-page .hero-video-1 video {
  object-fit: cover;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.hydra-landing-page .intro-2 {
  padding: 4rem 2rem;
}
.hydra-landing-page .intro-2 .left-side {
  font-weight: 300;
}
.hydra-landing-page .intro-2 .partnerclick {
  display: inline-block;
  margin: 1rem 0;
}
@media (max-width: 700px) {
  .hydra-landing-page .intro-2 {
    padding: 1rem 2rem;
  }
}
.hydra-landing-page .slider-3 {
  padding: 6rem 0;
  margin-top: 4rem;
  min-height: fit-content;
}
@media (max-width: 700px) {
  .hydra-landing-page .slider-3 {
    padding: 3rem 0.5rem;
  }
}
.hydra-landing-page .slider-3 .carousel-cell {
  width: 33%;
  min-width: 300px;
  margin-right: 1.5rem;
  border-radius: 1.25rem;
}
.hydra-landing-page .detail-text-4 {
  padding: 1rem 2rem;
  padding-bottom: 6rem;
  display: flex;
  justify-content: space-around;
}
.hydra-landing-page .detail-text-4 article {
  width: 60ch;
  max-width: 100%;
}
.hydra-landing-page .detail-text-4 article h4 {
  margin-bottom: 1rem;
  margin-top: 1.513rem;
}
.hydra-landing-page .detail-text-4 article p {
  margin-bottom: 3rem;
}
@media (max-width: 700px) {
  .hydra-landing-page .detail-text-4 {
    padding-bottom: 1.5rem;
  }
}
.hydra-landing-page .detail-outro-5 {
  min-height: fit-content;
}
.hydra-landing-page .detail-outro-5 .h3 {
  font-weight: 300;
}
.hydra-landing-page .product-section-6 img {
  border-radius: 1.2rem;
}
.hydra-landing-page .product-section-6 .subtitle-price {
  opacity: 0.6;
  font-size: 0.85rem;
  text-transform: uppercase;
  font-weight: 600;
}
.hydra-landing-page .specs-7 .header {
  text-align: center;
  max-width: 85%;
  margin: auto;
  font-weight: 300;
}
.hydra-landing-page .specs-7 small {
  opacity: 0.5;
}
.hydra-landing-page .specs-7 ul {
  max-width: 99%;
  width: 45ch;
  margin: 3rem auto;
  list-style-type: none;
  font-size: 1.563rem;
  padding-inline-start: 0;
}
@media (max-width: 700px) {
  .hydra-landing-page .specs-7 ul {
    font-size: 1rem;
    margin: 1.25rem auto;
  }
}
.hydra-landing-page .specs-7 ul li {
  line-height: 1.25;
  margin-top: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #666;
}
.hydra-landing-page .specs-7 ul li:last-child {
  border-bottom: none;
}
.hydra-landing-page .partner-8 {
  padding: 0;
}
.hydra-landing-page .partner-8 .partner-box {
  background: #536069;
  border-radius: 1.25rem;
  margin: 4rem;
  padding: 0;
  overflow: hidden;
}
@media (max-width: 700px) {
  .hydra-landing-page .partner-8 .partner-box {
    margin: 1.5rem;
  }
}
.hydra-landing-page .partner-8 .partner-img-wrapper {
  position: relative;
  overflow: hidden;
  min-height: 40vh;
  width: 100%;
}
.hydra-landing-page .partner-8 .partner-img-wrapper .team-credit {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  color: #fff;
  opacity: 0.7;
}
.hydra-landing-page .partner-8 .partner-img-wrapper h3 {
  padding-top: 2.2rem;
  position: absolute;
  top: 2rem;
  z-index: 5;
  color: #fff;
  left: 2rem;
}
.hydra-landing-page .partner-8 .partner-img-wrapper h3 .hydra-logo {
  height: 2rem;
  width: auto;
}
@media (max-width: 700px) {
  .hydra-landing-page .partner-8 .partner-img-wrapper h3 {
    font-size: 1.3rem;
    top: 1rem;
    left: 1rem;
    right: 1rem;
    width: 100%;
  }
}
.hydra-landing-page .partner-8 .partner-img-wrapper img {
  aspect-ratio: 15/9;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  mix-blend-mode: overlay;
}
.hydra-landing-page .partner-8 .partner-body {
  padding: 3rem;
  color: #fff;
}
@media (max-width: 700px) {
  .hydra-landing-page .partner-8 .partner-body {
    padding: 1rem;
  }
}
.hydra-landing-page .partner-8 .partner-body .partner-header {
  margin-bottom: 2.5rem;
}
@media (max-width: 700px) {
  .hydra-landing-page .partner-8 .partner-body .partner-header {
    margin-bottom: 0.5rem;
  }
}
.hydra-landing-page .partner-8 .partner-body .partner-header p {
  opacity: 0.5;
}
.hydra-landing-page .partner-8 .partner-body ul {
  padding-inline-start: 8px;
  margin-bottom: 1rem;
}
.hydra-landing-page .partner-8 .partner-body li {
  margin-bottom: 0.5rem;
}
.hydra-landing-page .partner-8 .partner-body h4 {
  margin-top: 0;
  margin-bottom: 0;
}
.hydra-landing-page .footer-section-9 {
  padding: 0;
}
.hydra-landing-page [data-scroll] {
  opacity: 0;
}
.hydra-landing-page [data-scroll].is-inview {
  opacity: 1;
  transition: 2.3s opacity;
}
.hydra-landing-page img {
  max-width: 100%;
  height: auto;
}
.hydra-landing-page .lg-type {
  font-size: 3.815rem;
  line-height: 1.3;
}
.hydra-landing-page .xl-type {
  font-size: 4.768rem;
  line-height: 1.3;
}
.hydra-landing-page h1,
.hydra-landing-page .h1 {
  margin-top: 0;
  font-size: 3.052rem;
}
.hydra-landing-page h2,
.hydra-landing-page .h2 {
  font-size: 2.441rem;
}
.hydra-landing-page h3,
.hydra-landing-page .h3 {
  font-size: 1.953rem;
}
.hydra-landing-page h4,
.hydra-landing-page .h4 {
  font-size: 1.563rem;
}
.hydra-landing-page h5,
.hydra-landing-page .h5 {
  font-size: 1.25rem;
}
.hydra-landing-page small,
.hydra-landing-page .text_small {
  font-size: 0.8rem;
  display: inline-block;
}
.hydra-landing-page .grid-33 {
  display: grid;
  gap: 1rem;
  grid-template-columns: 1fr 1fr 1fr;
}
.hydra-landing-page .grid-33 .big {
  grid-column: span 2;
}
@media (max-width: 700px) {
  .hydra-landing-page .grid-33 {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
body.page-template-page-submit-partner {
  background: #f8f4f2;
}


